@font-face {
  src: url(Oswald-VariableFont_wght.ttf);
  font-family: oswald;
}
body{
  background-color: #F1EAD9;
  margin: 0;
  padding: 0;
}
nav{
	width: 100%;
	background:#F1EAD9; 
}

ul {
  width: 80%
  margin: 0 auto;
  padding: 0;
  margin-left: 185px;
}

ul li {
  display: inline-block;
  list-style: none;
  padding: 20px;
}
ul li:hover{
	background: #e91e63;
}
ul li a {
	color: grey;
	text-decoration: none;
}
.home2 {
  display: inline-block;
  width: 90%;
  margin: auto;
  min-height: 80vh;
  align-items: center;
  margin-left: 60px;
  margin-top: -50px;
}
.introduction2 {
  
  flex: 1;
}
.intro2{
	text-align: center;
}
.intro2 h1  {
  font-family: 'Oswald', sans-serif;
  font-size: 60px;
  color: #806249;

}
.intro2 p {
  margin-top: 10px;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  color: #806249;
}
.box{
	
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
  grid-template-rows:-10px 200px;
  grid-gap: 80px;
  background-color: #F1EAD9;
  padding:100px;
}

.box > a {
  
  background-color: lightgrey;
  text-align: center;
  padding: 90px 0;
  font-size: 30px;
  justify-content: space-between;
  border-radius: 12px;
  filter: drop-shadow(0px 5px 3px grey);
  color: black;
}
.footer {
  background:#6B9163;
 padding: 90px 0;
 }
 .footer-container{
  max-width:1584px;
  margin: auto;
  padding: 0 30px;
  background: #6B9163;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap-reverse;
  grid-gap: 20px;
  text-align: center;
 }
 .social-media {
  margin: 20px 0;
 }
.social-media a{
  color: black;
  margin-right: 25px;
  font-size: 22px;
  text-decoration: none;
  transition: .3s linear;
}
.social-media a:hover{
  color: red;
}


.container {
	min-height: 100vh;
	font-size: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.img {
  width: 30px;
}

@media screen and (max-width: 1024px){
	